Subject: Re: [bug#29733] Add virtaal (translation app)

From: Mark Meyer <[email-masked]>
Date: Sat, 10 Mar 2018 19:41:01 +0100

Moin Ludo,
apparently we still don't have HTTP2 in curl. guix-patches 29738 was opened for this. I think I will need to disable some test, will report back tomorrow.

Cheers, Mark

On Wed, Mar 7, 2018, at 22:00, Ludovic Courtès wrote:
> Heya Mark,
> 
> Mark Meyer <[email-masked]> skribis:
> 
> > IIRC the test required a pycurl package, which in turn depends on nghttp. But nghttp has been merged, maybe we can finish this now. I'll have a look tomorrow.
> 
> Awesome, let us know if anything goes wrong.
> 
> Thanks,
> Ludo’.

-- 
  Mark Meyer
  [email-masked]